<?php

namespace App\Http\Controllers\strategy;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Http\Controllers\BaseController;

class InfoController extends BaseController
{
    public function strategyLists(Request $request){
        dd('策略列表数据');
    }
}
